html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
sup {
	font-size: 10px;
	line-height: 3px;
}
body
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #2D2D2D;/*#858585;*/
	background-color: #000;
}

small
{
  font-size:10px;
}

.content small a
{
  font-size:10px;
}

#main
{
	width: 802px;
	/* height: 1000px; */
	margin: 0px auto 0px auto;
	background: #fff url('../images/layout/main_bg.png') repeat-y left top;
}

.leftCol
{
	float: left;
	width: 293px;
	position: relative;
	border-right: 1px #e0e0e0 solid;
}
.rightCol
{
	float: right;
	width: 508px;
	position: relative;
}
.rightCole
{
	float: left;
	width: 508px;
	position: relative;
	background-color: #fff;
	height: 132px;
}


#header
{
	float: left;
	width: 856px;
	height: 132px;
}
#header .leftCol, #header .rightCol .rightCole
{
	height: 132px;
	z-index: 100;
	background-color: #fff;
}

#header .leftCol a#logo
{
	display: block;
	width: 293px;
	height: 132px;
	position: relative;
}
#header .leftCol a#logo img
{
	position: absolute;
	left: 59px;
	top: 43px;
}

#header ul#menu
{
	position: absolute;
	left: 0px;
	top: 88px;
	z-index: 100;
	list-style-type: none;
}
#header ul#menu li
{
	float: left;
	font-size: 1px;
}
#header ul#menu li.spacer
{
	width: 8px;
}
#header ul#menu li a
{
	display: block;
	width: 78px;
	height: 43px;
	padding: 11px 0 0 0;
	font-size: 9px;
	text-align: center;
	text-decoration: none;
	line-height: 10px;
	color: #858585;
	background: transparent url('../images/layout/menu_item_bg.png') repeat-x 0px 35px;
}
#header ul#menu li a:hover, #header ul#menu li a.active
{
	color: #fff;
	background: transparent url('../images/layout/menu_item_active_bg.png') repeat-x 0px 0px;
}

#visual
{
	float: left;
	width: 856px;
}
#visual .leftCol
{
	height: 347px;
	background-color: #ffce00;
	border-right: 1px #ffce00 solid;
}
#visual .leftCol img#pageTitle
{
	position: absolute;
	left: 29px;
	top: 262px;
}


.content
{
	float: left;
	width: 802px;
	padding: 26px 0 48px 0;
	border-top: 1px #b4b4b4 solid;
	background: #fff url('../images/layout/main_bg.png') repeat-y left top;
}
.content.first
{
	padding: 52px 0 40px 0;
}
.content .leftCol, .content .rightCol
{
}
.content .leftCol
{
}
.content .rightCol
{
}
.content .rightCol .innerContent
{
	padding: 5px 0 0 16px;
}

.content .leftCol h1
{
	float: right;
	padding: 2px 19px 0 0;
	font-size: 28px;
	text-align: right;
	line-height: 29px;
	letter-spacing: -2px;
	color: #4d4d4d;
}
.content .rightCol h2
{
	padding: 0 0 27px 0;
	font-size: 19px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: -1px;
	color: #2d2d2d;
}
.content .rightCol h3
{
	font-size: 13px;
	line-height: 50px;
	height: 50px;
}
.content .rightCol h3 span.icon {
    display: block;
    float: left;
	width: 55px;
	height: 50px;
}
.content .rightCol h3 span.icon.nizsiNaklady {
	background: #fff url(../images/layout/icon_nizsi_naklady.jpg) no-repeat left bottom;
}
.content .rightCol h3 span.icon.vyssiProduktivita {
	background: #fff url(../images/layout/icon_vyssi_produktivita.jpg) no-repeat left bottom;
}
.content .rightCol h3 span.icon.bezpecnostRizeniRizik {
	background: #fff url(../images/layout/icon_bezpecnost_rizeni_rizik.jpg) no-repeat left bottom;
}
.content .rightCol h3 span.icon.meneEmisi {
	background: #fff url(../images/layout/icon_mene_emisi.jpg) no-repeat left bottom;
}
.content .rightCol p
{
	padding: 0 50px 10px 0;
	line-height: 13px;
}
.content .imgRight {
    float: right;
    margin-right: 15px;
    margin-top: 15px;
    border: 1px solid #b4b4b4;
}










#footer
{
	float: left;
	width: 802px;
	height: 90px;
	/* background: transparent url('../images/layout/footer_bg.png') no-repeat left top; */
	background: #fff url('../images/layout/main_bg.png') repeat-y left top;
}




.content a
{
	font-size: 13px;
	color: #858585;
	text-decoration: underline;
}
.content a:hover
{
	text-decoration: none;
}

.content ul, ol
{

}
.content ul li, .content ol li
{
	margin: 0 0 10px 20px;
}

.drobNavi {
	float: right;
	width: 782px;
	height: 30px;
	line-height: 30px;
	padding-right: 20px;
	background: #fff;
    color: #000;
    text-align: right;
    border-top: 1px #b4b4b4 solid;
    font-size: 11px;
}

.drobNavi a {
	color: #000;
}